{% sw_extends '@Storefront/storefront/component/product/listing.html.twig' %}

{% block element_product_listing_pagination_nav_actions %}
    <div class="cms-element-product-listing-actions row justify-content-between">
        <div class="col-md-auto">
            {% block element_product_listing_sorting %}
                {% sw_include '@Storefront/storefront/component/sorting.html.twig' with { current: searchResult.sorting, sortings: searchResult.sortings } %}
            {% endblock %}
        </div>
    </div>
{% endblock %}